### Method

# FwupdPlugin StructSbatLevelSectionHeader ref

#### Declaration [src]

    FuStructSbatLevelSectionHeader*
    fu_struct_sbat_level_section_header_ref (
      FuStructSbatLevelSectionHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructSbatLevelSectionHeader`

No description available.

The returned data is owned by the instance.